/* Promo */
.promo {
  background-color: #1b49a0;
}
.promo p {
   color: white;
   font-size: 1rem;
   margin: 1.3rem 0;
}
.promo p span {
   font-weight: bold;
}
.promo .btn {
    margin: 1.5rem 0 1.75rem;
}
.promo span a {
   color: #fff;
}
.promo span a:hover {
  text-decoration: underline;
}
.promo .cta {
  text-align: right;
}

/*General*/
.blue-text{
  color: #1b49a0;
}
.btn.btn-fp.btn-line {
    background: transparent;
    border: 2px solid #357eeb;
    color: #357eeb;
}
.btn.btn-fp.btn-line:hover {
    background: #357eeb;
    color: #ffffff;
}
.pay-benefits, .pay-video, .pay-points, .pay-why, .pay-faq{
  padding: 5rem 0;
  position: relative;
}
.pay-faq:before{
  border-top: 100px solid transparent;
  border-left: 50vw solid #f8f8f8;
  border-right: 50vw solid #f8f8f8;
  content: "";
  position: absolute;
  top: -100px;
}

@media screen and (min-width: 1440px) {
  .pay-faq:before{
    border-top: 100px solid transparent;
    border-left: 720px solid #f8f8f8;
    border-right: 720px solid #f8f8f8;
    content: "";
    position: absolute;
    top: -100px;
    margin: 0;
  }
}

/*pay-hero*/
.pay-hero .buttons-wrapper li{
  display: inline-block;
}
.pay-hero .btn-blue{
  border: 2px solid #357eeb;
  margin-right: 10px;
  color: white;
}
.pay-faq .btn-blue{
  color: white;
}
.pay-hero .btn-blue:hover{
  border: 2px solid #2359b7;
}
.pay-hero .btn-line .btn-blue-play{
 display: inline-block;
 height: 14px;
}
.pay-hero .btn-line .btn-white-play{
  display: none;
}
.pay-hero .btn-line img{
  margin: 0;
}
.pay-hero .btn-line:hover .btn-white-play{
  display: inline-block;
  height: 14px;
  margin-left: -22px;
}
.banner-text{
  width: 70%;
}
.banner-text-img .container .btn {
  min-width: 11.1875rem;
}
.banner-text-img .container p {
  display : block;
  color: black;
}
.banner-text-img .container h1{
  color: black;
  margin: 0;
}

/*pay-benefits*/
.pay-benefits{

}

/*pay-sripe*/
.pay-stripe {
  background: #f8f8f8;
  position: relative;
}
.stripe-bg{
  position: absolute;
  min-height: 5rem;
}
.stripe-info{
  position: relative;
}
.stripelogo-inline {
  display: inline-block;
  max-width: 100px;
  margin-bottom: -17px;
}
a img.stripelogo-inline:hover{
  display: inline-block;
}
.stripe-text {
  color: white;
  margin: 0;
  margin: 1.5rem auto 1.6rem;
}

/*pay-video*/
.pay-video{
  background-color: #f8f8f8;
}
.video-text {
    margin-bottom: 3rem;
}
.pay-video-container {
  width: 100%;
  background-color: white;
  -webkit-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.1);
  box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.1);
}
.cta-media__footer .container {
  padding: 1.25rem 0 0.5rem 0;
}
.cta-media--inline .cta-media__bg::after, .cta-media--modal .cta-media__bg::after{
  background-color: rgba(0,0,0,0);
}
.cta-media__footer span {
  display: inline-block;
  width: 60px;
  margin: 0 0.75rem -0.5rem;
}

/*pay-points*/
.pay-points{
  padding-bottom: 1rem;
  margin-bottom: 2rem;
}
.points-subsec {
  margin-top: 4rem;
  z-index: 10;
  position: relative;
}
.points-bg{
  position: absolute;
  bottom: -2rem;
  z-index: 0;
  min-height: 10rem;
}
.points-li li{
    text-align: left;
    padding-left: 5rem;
    margin: 1rem;
}
.points-li li span{
  height: 20px;
  width: 20px;
  display: inline-block;
}
.points-li li p{
  display: inline-block;
}

/*pay-why*/
.pay-why{

}
.pay-why h2.number {
  font-size: 4rem;
  font-weight: bold;
  margin-top: 2rem;
  margin-bottom: 0rem;
}
.pay-why p.number {
  font-size: 1.25rem;
}

/*pay-faq*/
.pay-faq{
  background-color: #f8f8f8;
  margin-bottom: -3.125rem;
}
.faq-contact{
  margin-bottom: 4rem;
}

@media screen and (max-width: 1024px) {
  .points-li li{
    margin: 0.35rem
  }
.pay-why h2.number {
    font-size: 3.2rem;
    word-wrap: normal;
}

}
@media screen and (max-width: 767px) {
.promo p {
  margin: 1.25rem 0;
  text-align: center;
}
  .pay-benefits, .pay-video, .pay-points, .pay-why, .pay-faq{
    padding: 3rem 0;
  }
  .pay-why h2.number {
    font-size: 3rem;
  }
  .banner-text-img .container .btn {
    width: 11rem;
    position: relative;
    left: 0;
    margin-left: 0;
  }
  .stripelogo-inline {
    display: inline-block;
    max-width: 75px;
    margin-bottom: -12px;
  }
  .banner-text-img .container h1 {
    max-width: 25rem;
  }
  .banner-text-img .container p {
    padding: 1rem 0 2rem 0;
  }
  .banner-text-img .container .btn {
    margin-top: 0.5rem;
  }
  .banner-text{
    width: 80%;
  }
  .pay-hero .btn-blue{
    border: 2px solid #357eeb;
    margin-right: 10px;
  }
  .points-subsec .col-sm-5.col-sm-push-7 {
    margin-bottom: 3rem;
  }
  .points-subsec {
    margin-top: 2rem;
  }
  .pay-why{
    padding-bottom: 6rem;
  }
}
@media screen and (max-width: 480px) {
  .points-li li{
    padding-left: 2rem;
  }
  .banner-text-img .container .pricing-promo {
    display: none;
  }
.banner-text .buttons-wrapper {
    margin-top: 2.25rem;
}
  .banner-text{
margin-top: 1rem;
}
}

@media screen and (max-width: 420px) {
  .banner-text{
margin-top: 1rem;
}
}
@media screen and (max-width: 375px) {
  .banner-text{
margin-top: 0rem;
}
}
@media screen and (max-width: 320px) {
  .banner-text{
margin-top: -1rem;
}
}